/* ----------------------- BOXES ------------------------- */

.box{ margin-bottom:11px;}
.sidebar_top_head {padding:10px 0; text-align:center; font-size:17px; color:#fff; font-weight:bold; background:#000;}
.box .box-head{ font-size:17px; color:#fff; font-weight:bold; background:#000; padding:9px 10px 9px 14px;}
.box .box-head a{ color:#fff; text-decoration:none;}
.box .box-head a:hover{ color:#a9a9a9;}
.box .box-body{ padding:13px 20px 8px 20px;}

.box ul{ padding:0; margin:0;}
.box ul li{ font-size:11px; line-height:23px; background:url(../images/list-line.gif) bottom repeat-x;}
.box ul li a{ color:#000; text-decoration:none; text-decoration:none; text-transform:uppercase;}
.box ul li a:hover{ color:#ff0000;}
.box ol{ padding:0; margin:0; list-style:decimal inside;}
.box ol li{ font-size:11px; line-height:23px; background:url(../images/list-line.gif) bottom repeat-x;}
.box ol li a{ color:#656267; text-decoration:none; text-decoration:none; text-transform:uppercase;}
.box ol li a:hover{ color:#cf0933;}

.box .price{ font-size:12px; color:#000; padding:15px 0 22px 0; font-weight:bold; width:100%; overflow:hidden;}
.box .name{ color:#000; margin-bottom:-10px;}
.box .name:hover{ color:#a9a9a9;}
.box .centeredContent {width:100% !important;}
.box .img{ padding:0; height:113px; background:#fff; text-align:center; padding-top:30px; margin:0px 0 10px; width:140px; border:9px solid #a6a5aa;}
.box .price .productPriceDiscount{width:90px; display:block;}
.box .buttons img { width:76px; height:22px; border:1px solid #ccc;}
.enquire_now {height:183px; font-size:17px; color:#FE0000; font-family:arial; font-weight:bold; line-height:60px;  margin-bottom:11px; text-align:center;}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}
#categories .box_body_2 ul li{ background:none;}
#categories .box_body_2 ul li a{ color:#cf0933; text-decoration:underline;}
#categories .box_body_2 ul li a:hover{ text-decoration:none;}

#moreinformation {}


#information {}


#bestsellers {}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 10px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body .normalprice {text-decoration:line-through; color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase;}
#featured .box-head{ background:#353535;}
#featured .box-body{ background:url(../images/box-tail2.gif) top repeat-x #626262; padding:13px 15px 3px 18px; color:#fff;}

#whatsnew {}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase; float:left;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase;}
#whatsnew .box-head{ background:#777371;}
#whatsnew .box-body{ background:url(../images/box-tail2.gif) top repeat-x #626262; padding:13px 15px 3px 18px; color:#fff;}

#specials {width: 235px!important;}

#specials .box-body .normalprice {text-decoration:line-through; color:#000; font-size:12px; font-weight:bold; text-transform:uppercase; float:left;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000; font-size:12px; font-weight:bold; text-transform:uppercase; float:right;}

#specials .box-head{ background:#777371;}
#specials .box-body{ background:#fff; padding:15px 10px 0px; color:#000; border:1px solid #ccc;}
#specials .box-body a{line-height:1.2;display:block;width:100%;margin-bottom:6.7px;}

#reviews {}
#reviews .box-body{ text-align:center;}
#reviews .box-head{ background:#777371;}
#reviews .box-body{ background:url(../images/box-tail2.gif) top repeat-x #626262; padding:13px 15px 15px 18px; color:#fff;}
#reviews .box-body a{ color:#fff;}


#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{ padding:13px 0 8px 0;}
#search input{ vertical-align:middle;}
#search .input1{ border:solid 1px #d0d0d0; margin-right:-1px; padding:1px 3px 1px 3px; font-size:11px; width:65%;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}


#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart { color:#fff;}
#shoppingcart{ background:url(../images/box-tail1.gif) top repeat-x #404040;}
#shoppingcart ul li{ background:none;}
#shoppingcart .box-head{ background:url(../images/cart-bg.gif) no-repeat 13px 14px; padding:17px 0 0 37px;}
#shoppingcart .box-body{ font-size:10px; text-transform:uppercase; padding:2px 10px 16px 16px;}
#shoppingcart .box-body a{ color:#fff; text-decoration:none;}
#shoppingcart .box-body a:hover{ text-decoration:underline;}
#shoppingcart .cart_line { border-bottom:solid 1px #fff;}
.blog_box {height:auto;}
